obsolete-webpack-plugin

    0.5.6 • Public • Published

    Obsolete Webpack Plugin

    A Webpack plugin generates a browser-side standalone script that detects browser compatibility based on Browserslist and prompts website users to upgrade it.

    Getting Started

    Please see our github repository main page.

    Install

    npm i obsolete-webpack-plugin

    DownloadsWeekly Downloads

    2,053

    Version

    0.5.6

    License

    MIT

    Unpacked Size

    10.7 kB

    Total Files

    9

    Last publish

    Collaborators

    • chikara